lastAccountName: Lena55
timestamps:
  login: 1550319568855
  logout: 1550319670871
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1273.5
  y: 78.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1258.064802999602
  y: 77.0
  z: 1288.7405102397017
  yaw: -174.45013
  pitch: -5.549992
